SDL_GetNumGamepadTouchpads(3)

NAME
SDL_GetNumGamepadTouchpads - Get the number of touchpads on a gamepad.

HEADER FILE
Defined in SDL3/SDL_gamepad.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetNumGamepadTouchpads(SDL_Gamepad *gamepad);

FUNCTION PARAMETERS

gamepad
    a gamepad

RETURN VALUE
Returns number of touchpads

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetNumGamepadTouchpadFingers(3)